Jenkins Builds

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Jenkins Builds

Stefan Bodewig
Hi all

build.apache.org has been reconfigured to use Ant 1.10.1 as "Ant
(latest)", this is why the 1.9.x builds running on JDK < 1.8
failed. I've just changed the jobos to explicitly use Ant 1.9.9.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]